

.q_icon_with_title.tiny .icon_title {
    padding-bottom: 19px;
}

.q_icon_with_title.tiny .icon_text_holder {
    padding-top: 14px;
}

.q_list.circle ul > li {
    font-weight: 500;
    font-size: 13px;
    margin: 0 0 8px;
}

.q_list.circle ul > li:before {
    width: 4px;
    height: 4px;
    top: 11px;
    background-color: #303030;
}

@media only screen and (min-width: 768px) and (max-width: 1450px) {
	h1{
		font-size: 48px;
		line-height: 48px;
	}
}

@media only screen (min-width: 601px){
.projects_holder.v3.hover_text .mix {
    width: 31.4%;
    margin: 0 0 2.9%;
}

.page-id-444 .projects_holder.v3.hover_text .mix {
    margin: 0 0 4%;
}

}

@media only screen and (min-width: 481px){
.projects_holder.v2.hover_text .mix {
    width: 48.2%;
    margin: 0 0 3.6%;
}
}
@media only screen and (max-width: 767px){

.vc_custom_1458296310445 .custom_font_holder,
.vc_custom_1458230800378 .custom_font_holder,
.vc_custom_1458339506114 .custom_font_holder{
text-align: left !important;
}
}
.filter_holder ul li{
    margin: 0 3px;
    position:relative;
    
}

.filter_holder ul li span{
    padding: 0 18px;
    line-height:43px;
    border-radius:2px;
    -webkit-transition: color 0.3s ease-out;
    transition: color 0.3s ease-out;
}

.filter_holder ul li:before{
    content: '';
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    border-radius:2px;
    opacity:0;
    -webkit-transition: opacity 0.3s ease-out;
    transition: opacity 0.3s ease-out;
}

.filter_holder ul li:hover:before,
.filter_holder ul li.active:before{
    opacity:1;   
}
.page_header.sticky .q_logo,
.page_header.sticky #nav-menu-item-528,
.page_header.sticky #nav-menu-item-634{
    display:none;
}

@media only screen and (max-width: 1000px) {
.filter_holder ul li{
margin: 4px 3px;
float:none;
display:inline-block;
vertical-align:middle;
}
.filter_holder ul{
display:inline-block;
width:100%;
vertical-align:middle;
text-align:center;
}
}
@media only screen and (max-width: 1000px){
	.projects_holder.v3.hover_text .mix {
		width: 48%;
	}
}

@media only screen and (max-width: 600px){
	.projects_holder.v3.hover_text .mix {
		width: 100%;
	}
}

.page-id-5 #nav-menu-item-634{
	display: none;
}

.page-id-444 .header_inner_right {
    display: none;
}

@media only screen and (min-width: 1200px){
	.page-id-444 .grid_section .section_inner{
		width: 1200px;
	}
}

/*************************************************
 * CONTACT FORM CSS
/************************************************/


.wpcf7 {
	color: #555;
	
}

/*Input Fields*/
.wpcf7 input[type="url"], .wpcf7 input[type="password"], .wpcf7 input[type="text"], .wpcf7 input[type="email"], .wpcf7 input[type="tel"]{
	width: 100%;
	border: 1px solid #969696;
	border-radius: 5px;
        font-weight: 500;
        font-size: 16px;
}

/*Message Area*/
.wpcf7 textarea {
	width: 100%;
        height: 100px;
        font-weight: 500;
        font-size: 16px;
  	border: 1px solid #969696 !important;
	border-radius: 5px !important;
      
}

.wpcf7 :focus {
	outline: none;
}

/*All Fields when Active*/
.wpcf7 input[type="url"]:active, .wpcf7 input[type="text"]:active, .wpcf7 input[type="email"]:active, .wpcf7 textarea:active, .wpcf7 input[type="tel"]:active,
.wpcf7 input[type="text"]:focus, .wpcf7 input[type="email"]:focus, .wpcf7 input[type="tel"]:focus, .wpcf7 input[type="url"]:focus, .wpcf7 textarea:focus {
	background-color: #fff9fd !important;
	border: 1px solid #ff8fdb;
        color: #000000;
}

/*Send Button - the part that centers it is display: block;
        margin: 0 auto; */
.wpcf7  input[type="submit"] {
	font-weight: 400;
        font-size: 17px;
        padding: 15px 27px;
	background-color: #a7d060;
	border: 0px solid #7bd2bb;
        display: block;
        margin: 20px auto 0px auto;
}


/*Send button hover*/
.wpcf7 input[type="submit"]:hover {
	background-color: #2991d6;
	border: 1px solid #7bd2bb;
}


div.wpcf7-response-output {
	margin: 2em 0 1em;
	padding: 20px 10px;
	font-family: 'PT Sans', 'sans-serif';
	font-size: 1.2em;
}

div.wpcf7-mail-sent-ok {
	border: none;
	background-color: #2991D6;
	color: #fff;
        margin: -20px 0px 0px !important;
}

div.wpcf7-mail-sent-ng {
	border: none;
	background-color: #7B0505;
	color: #fff;
}

div.wpcf7-spam-blocked {
	border: none;
	background-color: #f85342;
	color: #fff;
}

div.wpcf7-validation-errors {
	border: none;
	background-color: #f85342;
	color: #fff;
}

span.wpcf7-not-valid-tip {
	color: #f85342;
	font-size: 1em;
	display: block;
}

/*tab menus for our acts pages */
.q_tabs .tabs-nav li a {   
    font-size: 16px;   
}

 